Commit decb41ee authored by Axel Beckert's avatar Axel Beckert

Declare compliance with Debian Policy 4.1.5

No other changes were required.
parent 587b783b
......@@ -2,6 +2,7 @@ lynx (2.8.9rel.1-1) UNRELEASED; urgency=medium
* Import upstream release 2.8.9rel.1.
+ Refresh patches where necessary.
* Declare compliance with Debian Policy 4.1.5. (No changes needed.)
-- Axel Beckert <abe@debian.org> Mon, 09 Jul 2018 22:01:24 +0200
......
......@@ -20,7 +20,7 @@ Build-Depends: autoconf-dickey,
sharutils,
telnet | telnet-client,
zlib1g-dev
Standards-Version: 4.1.4
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/lynx-team/lynx
Vcs-Git: https://salsa.debian.org/lynx-team/lynx.git
Rules-Requires-Root: no
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment